=== debian/changelog ===
hello-world-app (0.4) unstable; urgency=low

  * Added postinst with lost of trickery to get icons recognized.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 11 May 2006 19:03:18 +0300

hello-world-app (0.3) unstable; urgency=low

  * Ported to IT-2006

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 11 May 2006 13:54:36 +0300

hello-world-app (0.2) unstable; urgency=low

  * With control panel applet and status bar plugin now.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  9 Sep 2005 12:14:29 +0300

hello-world-app (0.1) unstable; urgency=low

  * Intermediate release with icons and a shared library.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 17 Aug 2005 15:56:13 +0300

hello-world-app (0.0) unstable; urgency=low

  * Initial Release.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 23 May 2005 14:54:40 +0300
