## hello-world-app 0.4.1

=== debian/changelog ===
hello-world-app (0.4.1) unstable; urgency=low

  * Build directory cleanup

 -- Maemo Integration <integration@maemo.org>  Mon, 26 Mar 2007 15:20:00 +0300
