## hello-world-app 0.5.1

=== debian/changelog ===
hello-world-app (0.5.1) unstable; urgency=low

  * Added build dependencies to hildon-desktop-dev and
    hildon-control-panel-dev
  * Changed maintainer to Maemo Integration. 

 -- Maemo Integration <integration@maemo.org>  Mon, 06 Aug 2007 14:31:27 +0300

hello-world-app (0.5) unstable; urgency=low

  * Ported to new Hildon

 -- Marius Vollmer <marius.vollmer@nokia.com>  Sun, 10 Jun 2007 22:34:11 -0700
