=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: hello-world-app
 Section: user/other
 Priority: optional
-Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1)
+Maintainer: Maemo Integration <integration@maemo.org>
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, hildon-control-panel-dev
 Standards-Version: 3.6.0
 
 Package: hello-world-app
 Architecture: any
-Pre-Depends: maemo-select-menu-location
 Depends: ${shlibs:Depends}
 Description: An example package for the application installer
  It contains an application, a control panel plugin, a home plugin, a
