=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	-$(MAKE) distclean
 
 	dh_clean 
 
@@ -68,8 +68,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installchangelogs 
-#	dh_installdocs
+	dh_installchangelogs 
+	dh_installdocs
 #	dh_installexamples
 #	dh_install
 #	dh_installmenu
