## hello-world-app 2.1

=== debian/changelog ===
hello-world-app (2.1) unstable; urgency=low

  * Added libgtk2.0-bin to dependency field.
  * License changed

 -- Maemo Integration <integration@maemo.org>  Thu, 15 May 2008 12:44:16 +0300

hello-world-app (2.0) unstable; urgency=low
  
  * Modified postrm to execute maemo-select-menu-location only if it is
    present

 -- Maemo Integration <integration@maemo.org>  Wed, 12 Mar 2008 14:41:03 +0200

hello-world-app (1.1) unstable; urgency=low

  * postinst and postrm back in place

 -- Maemo Integration <integration@maemo.org>  Tue, 11 Mar 2008 09:27:14 +0200

hello-world-app (1.0) unstable; urgency=low

  * postinst script modified to not add the desktop entry to the
    tasknavigator, statusbar and home configuration files under /etc
  * Corresponding changes in postrm script
  * Updated Section and Standards-version fields control file
  * Added osso-af-settings to Build-depends

 -- Maemo Integration <integration@maemo.org>  Wed, 30 Jan 2008 09:57:18 +0200

hello-world-app (0.9.1) unstable; urgency=low

  * Changed autogen.sh to copy files instead of symlinking to absolute path.

 -- Maemo Integration <integration@maemo.org>  Thu, 27 Dec 2007 17:43:06 +0200

hello-world-app (0.9) unstable; urgency=low

  * Modified postrm for clean uninstallation.

 -- Maemo Integration <integration@maemo.org>  Tue, 27 Nov 2007 11:05:02 +0200

hello-world-app (0.8) unstable; urgency=low

  * Ported to new plugin APIs

 -- Maemo Integration <integration@maemo.org>  Thu,  8 Nov 2007 12:32:17 +0200

hello-world-app (0.7) unstable; urgency=low

  * Added dependency to desktop. Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Thu, 11 Oct 2007 11:09:17 +0300

hello-world-app (0.6) unstable; urgency=low

  * Added task navigator plugin example code.
  * postinst script now adds desktop entries to the configuration files under
    /etc
  * Added postrm script

 -- Maemo Integration <integration@maemo.org>  Mon, 01 Oct 2007 16:24:14 +0300
