=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: hello-world-app
-Section: user/other
+Section: misc
 Priority: optional
 Maintainer: Maemo Integration <integration@maemo.org>
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, hildon-control-panel-dev
-Standards-Version: 3.6.0
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, hildon-control-panel-dev, osso-af-settings
+Standards-Version: 3.7.2
 
 Package: hello-world-app
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, hildon-desktop, libgtk2.0-bin
 Description: An example package for the application installer
  It contains an application, a control panel plugin, a home plugin, a
  statusbar plugin, a shared library, and a GNU icon.
-XB-Maemo-Icon-26:
+XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAZCAAAAAAKtWG8AAAACXBIWXMAAAAnAAAAJwEqCZFP
  AAAAB3RJTUUH1QkMEgEBuF+MPAAAACF0RVh0Q29tbWVudABKUEVHOmdudS1oZWFkLmpwZyAy
  NzZ4MjYxjzmxCgAAAi9JREFUKM9dkd9LU2Ecxp/37HU/nFub02Zty9K0lc5FYWJBUCBeRD+o
