=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 configure: configure-stamp
 configure-stamp:
+	test -e ./configure || ./autogen.sh
 	dh_testdir
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
